#' A Random Sample of World Value Survey (Wave 7).
#'
#' A dataset randomly sampled from the 7th wave of World Value Survey released in 2022.
#'
#' @format A data frame with 1330 rows and 24 variables:
#' \describe{
#'   \item{\code{country}}{The country the interview was made.}
#'   \item{\code{female}}{Respondent’s sex is female.}
#'   \item{\code{age}}{Respondent's age.}
#'   \item{\code{education}}{The highest education that the respondent had attained.}
#'   \item{\code{religious}}{Independently of whether the respondent attend religious services or not, did the respondent identify him/herself as a religious person, not a religious person, or an atheist?}
#'   \item{\code{marital}}{Marital status of the respondent.}
#'   \item{\code{incomeLevel}}{The income group the respondent believes his/her household belonged.}
#'   \item{\code{equalIncentive}}{Respondent's view between "Incomes should be made more equal" and "There should be greater incentives for individual effort".}
#'   \item{\code{equalFreedom}}{Most people consider both freedom and equality to be important, but if one had to choose between them, which one would the respondent consider more important?}
#'   \item{\code{corruption_state}}{How many state authorities did the respondent believe were involved in corruption.}
#'   \item{\code{corruption_local}}{How many local authorities did the respondent believe were involved in corruption.}
#'   \item{\code{corruption_civil}}{How many civil service providers did the respondent believe were involved in corruption.}
#'   \item{\code{trust_family}}{Respondent's trust of his/her family.}
#'   \item{\code{trust_neighbor}}{Respondent's trust of his/her neighborhood.}
#'   \item{\code{trust_stranger}}{Respondent's trust of people s/he meet for the first time.}
#'   \item{\code{trust_foreigner}}{Respondent's trust of people of another nationality.}
#'   \item{\code{confidence_armedForce}}{Respondent's confidence in the armed forces.}
#'   \item{\code{confidence_policy}}{Respondent's confidence in the armed forces.}
#'   \item{\code{confidence_court}}{Respondent's confidence in the courts.}
#'   \item{\code{confidence_gov}}{Respondent's confidence in the government.}
#'   \item{\code{confidence_parliament}}{Respondent's confidence in the paliament.}
#'   \item{\code{confidence_civil}}{Respondent's confidence in the civil service.}
#'   \item{\code{confidence_parties}}{Respondent's confidence in the political parties.}
#'   \item{\code{confidence_tv}}{Respondent's confidence in the television.}
#' }
#' 
#' @references 
#' Haerpfer, C., Inglehart, R., Moreno, A., Welzel, C., Kizilova, K., Diez-Medrano J., M. Lagos, P. Norris, E. Ponarin & B. Puranen et al. (eds.). 2020. World Values Survey: Round Seven – Country-Pooled Datafile. Madrid, Spain & Vienna, Austria: JD Systems Institute & WVSA Secretariat. doi.org/10.14281/18241.1
#' 
#' @source \url{https://www.worldvaluessurvey.org/WVSDocumentationWV7.jsp}

"wvs7"